.card-comment {
    padding-bottom: 10px;
}

.card-comment__owner {
    font-weight: bold;
}

.card-comment__content {
    background-color: white;
    border-radius: 0.4em;
    box-shadow: 1px 2px 2px #bfd9ff;
    color: gray;
    margin: 4px 0px;
    padding: 7px 2px 7px 10px;
}

.card-comment__content:focus {
    background-color: white;
    padding: 10px 5px 5px 10px;
}

.card-comment__delete-btn {
    font-size: x-small;
    cursor: pointer;
    text-decoration: underline;
}